/* Document queries */
/* max-width 1280 */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.containerPopup{
		background-size: 100% 100%;
	}
	.containerPopup p.crossPopup{
		width: 4%;
		height: 5%;
	}
	.containerPopup .contentPopup p.logoPopup{
		width: 30%;
		height: 38%;
	}
	.containerPopup .contentPopup p.logoPopup img{
		width: 100%;
	}
	.containerPopup .contentPopup p.biscuitPopup{
		width: 47.03%;
		height: 42%;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		left: 50%;
		margin-left: -39.64%;
		top: 50%;
		margin-top: -127.5px;
		width: 72.02%;
		padding:60px 51px 47px 42px;
	}
	.containerPopup .contentPopup p.bttPopup{
		width: 19.51%;
		height: 15.12%;
	}
	
}
@media only screen and (max-width: 960px){
	.containerPopup{
		background: url(../images/design/bg_wrap_960.jpg) no-repeat left top;
		background-size: 100% 100%;
	}
	.containerPopup p.crossPopup{
		right: 50px;
		top: 33px;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		font-size: 33px;
		left: 50%;
		margin-left: -42.34%;
		top: 50%;
		margin-top: -127.5px;
		width: 74.44%;
	}

}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
	.containerPopup{
		background: url(../images/design/bg_wrap_800.jpg) no-repeat left top;
		background-size: 100% 100%;
		height: 1024px;
	}
	.containerPopup p.crossPopup{
		width: 6.3%;
		right: 75px;
	}
	.containerPopup .contentPopup p.logoPopup{
		width: 43.37%;
		margin-bottom: 118px;
	}
	.containerPopup .contentPopup p.biscuitPopup{
		width: 75.25%;
		margin-bottom: 115px;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		left: 50%;
		margin-left: -39.87%;
		top: 50%;
		margin-top: -200px;
		width: 68.125%;
		padding:60px 51px 47px 42px;
	}
	.containerPopup .contentPopup p.bttPopup{
		width: 29.62%;
	}
}
@media only screen and (max-width: 640px){
	.containerPopup{
		background: url(../images/design/bg_wrap_640.jpg) no-repeat left top;
		background-size: 100% 100%;
		height: auto;
		padding: 17px 0px;
	}
	.containerPopup p.crossPopup{
		width: 7.96%;
		right: 9.37%;
		top: 10px;
	}
	.containerPopup .contentPopup p.logoPopup{
		width: 54.21%;
		margin-bottom: 200px;
	}
	.containerPopup .contentPopup .biscuitsChinois{
		margin-bottom: 220px;
	}
	.containerPopup .contentPopup p.biscuitPopup{
		width: 65%;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		font-size: 32px;
		width: 65.46%;
		left: 50%;
		margin-left: -42%;
		padding:60px 51px 47px 42px;
	}
	.containerPopup .contentPopup p.bttPopup{
		width: 37.03%;
	}
}
@media only screen and (max-width: 480px){
		.containerPopup{
		background: url(../images/design/bg_wrap_420.jpg) no-repeat left top;
		background-size: 100% 100%;
		height: auto;
		padding: 17px 0px 30px;

	}
	.containerPopup p.crossPopup{
		width: 7.96%;
		right: 9.37%;
		top: 10px;
	}
	.containerPopup .contentPopup p.logoPopup{
		width: 35.57%;
		margin-bottom: 60px;
	}
	.containerPopup .contentPopup .biscuitsChinois{
		margin-bottom: 60px;
	}
	.containerPopup .contentPopup p.biscuitPopup{
		width: 65%;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		font-size: 21px;
		width: 42.95%;
		left: 50%;
		margin-left: -27.56%;
		top: 50%;
		margin-top: -55.78%;
		padding:38px 32px 29px 27px;
	}
	.containerPopup .contentPopup p.bttPopup{
		width: 37.03%;
	}
}
@media only screen and (max-width: 320px){
	.containerPopup{
		background: url(../images/design/bg_wrap_420.jpg) no-repeat left top;
		background-size: 150% 100%;
		height: auto;
		padding-top: 17px;
	}
	.containerPopup p.crossPopup{
		width: 7.96%;
		right: 9.37%;
		top: 10px;
	}
	.containerPopup .contentPopup p.logoPopup{
		width: 35.57%;
		margin-bottom: 59px;
	}
	.containerPopup .contentPopup .biscuitsChinois{
		margin-bottom: 60px;
	}
	.containerPopup .contentPopup p.biscuitPopup{
		width: 65%;
	}
	.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
		font-size: 16px;
		width: 42.95%;
		left: 50%;
		margin-left: -27.56%;
		top: 50%;
		margin-top: -55.78%;
		padding:29px 24px 22px 20px;
	}
	.containerPopup .contentPopup p.bttPopup{
		width: 37.03%;  
		
	}
}
